.title-area {
background-color: #00704a;
box-shadow: 0px 0px 0px 10px #01593a;
}

.nav-primary .small-site-title {
	background-color: #00704a;
}

nav.nav-primary.fixed {
	border-bottom: 1px solid #eee;
}

.entry-title, .archive-title {
text-align: center;
color: #d35400;
font-size: 48px;
}

.did-you-know.widget {
	background: #d35400;
	color: white;
	box-shadow: 0px 0px 0px 10px #d35400;
	border-color: #b24603;
	margin-bottom: 40px;
}

.animal-classification.widget {
	background: #00704a;
	color: white;
	box-shadow: 0px 0px 0px 10px #00704a;
	border-color: #01593a;
	margin-bottom: 40px;
}

.sidebar .tablepress {
	border: 1px solid #01593a;
}

.sidebar .tablepress td {
	border-color: #01593a;
}

.sidebar .tablepress .odd td {
background-color: #01593a;
}

div.sharedaddy h3.sd-title {
  font-size: 1.5em;
}

.sidebar tbody {
	border-bottom: none;
}

.sidebar .tablepress .even td {
background-color: #00704a;
}

.content .teaser {
	margin: 5px;
	box-shadow: none;
	border-color: #ddd;
}

.content .teaser .entry-header {
	margin: -60px;
}

.content .teaser .entry-title {
	margin: 60px;
}

.content .entry {
	border-color: #eee;
}

.display-posts-listing .listing-item {
	list-style-type: none !important;
	text-align: center;
	background-color: #eee;
	margin-bottom: 10px;
}

.display-posts-listing .listing-item img {
	width: 100% !important;
}

.entry-content form[name="quiz"] ul > li {
  list-style-type: none;
}

.quiz-answer-box {
	margin-top: 2em;
	padding: 1em;
	min-height: 450px;
	background-color: #ECECEC;
	border: 1px solid #DADFE1;
}

.featured-image-wrapper {
	position: relative;
}

.featured-image-wrapper .credit-link {
	position: absolute;
	bottom: 10px;
	right: 5px;
	background: rgba(17, 15, 32, .8);
	text-transform: uppercase;
	font-size: 12px;
	color: #918f8f;
	padding: 3px;
}

.content .entry {
	padding: 0;
}

.archive .content .entry {
	padding: 60px;
}

.entry-content,
.entry-header-inner {
	  padding: 60px;
}

.entry-header p {
  font-size: 1.2em;
  font-weight: 300;
  text-align: center;
}

.entry-content {
	padding-top: 0;
}

.entry-title {
	margin-bottom: 0;
}

.home .entry-title {
	color: #01593a;
	margin-bottom: 20px;
}

.home .entry-header {
	background: #eee;
}

.home .entry-content {
	padding-top: 60px;
}

.in-search-form {
	padding: 10px;
	background: #00704a;
	text-align: center;
}

.in-search-form input[type="text"] {
	width: 50%;
}

.header-widget-area .in-search-form {
	padding-bottom: 0;
	padding-top: 5px;
}

.header-widget-area .in-search-form input[type="text"] {
	width: 120px;
}

.sidebar .wpp-list li {
	border-bottom: 1px solid #ddd;
}

.in-wpp-category a {
	text-transform: uppercase;
	font-size: 0.8em;
}

.wpp-post-title {
	font-family: 'Dosis', sans-serif;
	color: #222;
	font-size: 1.5em;
}

.animal-category-list {
	position: relative;
	display: block;
	margin-bottom: 12px;
}

.animal-category-list:hover {
	opacity: 0.8;
}

.animal-category-list h4 a {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	text-align: center;
	font-size: 1em;
	color: white;
}

.animal-category-list h4 a span, .animal-category-list h4 a span:hover {
  background-color: rgba(0, 0, 0, 0.8);
  color: white;
  padding: 5px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  left: 0;
}

.animal-category-list h4,
.animal-category-list p,
.animal-category-list img.alignnone,
.animal-category-list .alignnone {
	margin: 0;
}

.site-header .wrap {
	padding: 0;
}

.home .site-header .wrap {
	padding: 100px 0;
}

.site-footer {
	padding: 20px;
}

.feature-box {
	padding: 20px;
	text-align: center;
	background: #ecf0f1;
}

.in-ad-box {
	margin-top: 20px;
	padding: 20px;
	text-align: center;
	border-top: 1px solid #ecf0f1;
	border-bottom: 1px solid #ecf0f1;
}

.in-link-unit {
	text-align: center;
}

.jp-relatedposts-post-context {
	display: none;
}

div#jp-relatedposts h3.jp-relatedposts-headline {
	font-size: 28px !important;
	color: white !important;
}

.entry-header-inner {
	position: relative;
}

p#breadcrumbs {
	position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  font-size: 0.9em;
	  background: #eee;
}

div#jp-relatedposts {
	background: #d35400;
	padding: 1em;
}

h4.jp-relatedposts-post-title {
    font-size:20px !important;
    padding-top: 10px;

}

div#jp-relatedposts div.jp-relatedposts-items .jp-relatedposts-post .jp-relatedposts-post-title a {
    color: white !important;	
}

div#jp-relatedposts h3.jp-relatedposts-headline em:before {
	border-top: none !important;
}

#text-3.widget, #text-5.widget {
	background-color: transparent;
	border: none;
	box-shadow: none;
	margin: 0;
	padding: 0;
}

body.donate {
	background-color: #fff;
}

.donate .site-inner {
	padding-top: 0px;
}

.donate .nav-primary, .donate #breadcrumbs {
	display: none;
}

.donate input, .donate select, .donate textarea {
  /*width: auto;*/
  border: 1px solid #efefef;
}

.rcp_form input[type="text"], .rcp_form input[type="password"], .rcp_form input[type="email"] {
	padding: 16px !important;
}

.donate .rcp_form label {
	float: none;
	color: #787878;
  	font-weight: 600;
  	width: auto;
}

.donate .entry-content {
	max-width: 800px;
	margin: 0 auto;
	background: #f7f7f7;
	padding-top: 60px;
	padding-bottom: 60px;
	border: 1px solid #efefef;
}

.donate .content .entry {
	border: none;
	background: none;
	box-shadow: none;
}

p.ssl-payment {
	font-weight: 600;
  	color: #e34f43 !important;
  	position: relative;
  	padding-left: 2em;
}

.ssl-payment .fa {
	position: absolute;
	left: 0;
	bottom: 0;
}

.donate .entry-content p {
	color: #787878;
}

.ptp-row-id-0 {
	display: none;
}

/* MEDIA QUERIES */

@media only screen and (max-width: 800px) {

	.site-inner,
	.wrap {
		padding-left: 0px;
		padding-right: 0px;
	}

	.entry-content, .entry-header-inner {
		padding: 20px;
	}
}

@media only screen and (max-width: 480px) {

	.in-ad-box {
	  margin-top: 0px;
	  padding: 0px;
	  text-align: center;
	  border-bottom: none;
	  border-top: none;
	}

	.content .entry {
		margin: 0;
		width: 100%;
	}

}